Table of Contents

Class: editPool | ../bkchem/edit_pool.py
--- | ---
Base Classes |
--- | ---
Frame
Methods |
--- | ---
__init__ activate
| __init__
    __init__ (
            self,
            master,
            buttons=( 'interpret', 'asis' ),
            **kw,
            )
| activate
    activate (
            self,
            text=None,
            select=1,
            )
activates edit_pool and returns inserted value (None if cancel occured), if parameter text is None it preserves the old one, use text='' to delete old text

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1